.YandexSansDisplay-Light {
    font-family: "Yandex Sans Display", arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}

.YandexSansDisplay-Regular {
    font-family: "Yandex Sans Display", arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

.YandexSansDisplay-Bold {
    font-family: "Yandex Sans Display", arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
	font-family: "Yandex Sans Display";
	src: url("Yandex Sans Display-Light.eot");
		src: url("Yandex Sans Display-Light.eot?#iefix") format("embedded-opentype"),
		     url("Yandex Sans Display-Light.woff2") format("woff2"),
		     url("Yandex Sans Display-Light.woff") format("woff"),
		     url("Yandex Sans Display-Light.ttf") format("truetype"),
		     url("Yandex Sans Display-Light.svg#YandexSansDisplay-Light") format("svg");
	font-weight: 300;
	font-style: normal;
	}

@font-face {
	font-family: "Yandex Sans Display";
	src: url("Yandex Sans Display-Regular.eot");
		src: url("Yandex Sans Display-Regular.eot?#iefix") format("embedded-opentype"),
		     url("Yandex Sans Display-Regular.woff2") format("woff2"),
		     url("Yandex Sans Display-Regular.woff") format("woff"),
		     url("Yandex Sans Display-Regular.ttf") format("truetype"),
		     url("Yandex Sans Display-Regular.svg#YandexSansDisplay-Regular") format("svg");
	font-weight: 400;
	font-style: normal;
	}

@font-face {
	font-family: "Yandex Sans Display";
	src: url("Yandex Sans Display-Bold.eot");
		src: url("Yandex Sans Display-Bold.eot?#iefix") format("embedded-opentype"),
		     url("Yandex Sans Display-Bold.woff2") format("woff2"),
		     url("Yandex Sans Display-Bold.woff") format("woff"),
		     url("Yandex Sans Display-Bold.ttf") format("truetype"),
		     url("Yandex Sans Display-Bold.svg#YandexSansDisplay-Bold") format("svg");
	font-weight: 700;
	font-style: normal;
	}